Index: tmp/org.txm.searchengine.cqp.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.searchengine.cqp.core/META-INF/MANIFEST.MF	(revision 702)
+++ tmp/org.txm.searchengine.cqp.core/META-INF/MANIFEST.MF	(revision 703)
@@ -16,7 +16,6 @@
 Export-Package: org.txm.importer.cwb,
  org.txm.searchengine.cqp,
  org.txm.searchengine.cqp.clientExceptions,
- org.txm.searchengine.cqp.core.functions.information,
  org.txm.searchengine.cqp.core.functions.preview,
  org.txm.searchengine.cqp.core.functions.selection,
  org.txm.searchengine.cqp.core.functions.summary,
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPPreferences.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPPreferences.java	(revision 702)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPPreferences.java	(revision 703)
@@ -9,7 +9,7 @@
 import org.txm.utils.logger.Log;
 
 /**
- * Default preferences initializer.
+ * CQP preferences initializer.
  * 
  * @author mdecorde
  * @author sjacquot
@@ -22,11 +22,6 @@
 
 	public static final String PREFERENCES_PREFIX = "cqp_"; //$NON-NLS-1$
 	
-	
-	/**
-	 * The maximum number of word property values to display.
-	 */
-	public static final String MAX_VALUE = PREFERENCES_PREFIX + "information_max_properties_to_display"; //$NON-NLS-1$
 
 	@Override
 	public void initializeDefaultPreferences() {
@@ -34,6 +29,6 @@
 
 		Preferences preferences = DefaultScope.INSTANCE.getNode(PREFERENCES_NODE);
 		
-		preferences.putInt(MAX_VALUE, 10);
+
 	}
 }
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/core/messages/CQPSearchEngineCoreMessages.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/core/messages/CQPSearchEngineCoreMessages.java	(revision 702)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/core/messages/CQPSearchEngineCoreMessages.java	(revision 703)
@@ -16,26 +16,6 @@
 	private static final String BUNDLE_NAME = "org.txm.searchengine.cqp.core.messages.messages"; //$NON-NLS-1$
 
 	
-	public static String Diagnostic_0;
-	public static String Diagnostic_1;
-	public static String Diagnostic_11;
-	public static String Diagnostic_14;
-	public static String Diagnostic_16;
-	public static String Diagnostic_2;
-	public static String Diagnostic_22;
-	public static String Diagnostic_26;
-	public static String Diagnostic_3;
-	public static String Diagnostic_4;
-	public static String Diagnostic_40;
-	public static String Diagnostic_41;
-	public static String Diagnostic_43;
-	public static String Diagnostic_49;
-	public static String Diagnostic_5;
-	public static String Diagnostic_6;
-	public static String Diagnostic_7;
-	public static String Diagnostic_8;
-	public static String Diagnostic_9;
-
 	
 	
 	static {
Index: tmp/org.txm.para.core/src/org/txm/para/core/functions/ParaBrowser.java
===================================================================
--- tmp/org.txm.para.core/src/org/txm/para/core/functions/ParaBrowser.java	(revision 702)
+++ tmp/org.txm.para.core/src/org/txm/para/core/functions/ParaBrowser.java	(revision 703)
@@ -36,7 +36,7 @@
 
 
 	/**
-	 * Gets the nextor previous.
+	 * Gets the next or previous.
 	 *
 	 * @param unit the unit
 	 * @param property the property
@@ -259,7 +259,7 @@
 	@Override
 	public boolean setParameters(TXMParameters parameters) {
 		// FIXME: not yet computed
-		System.err.println("ParaBrower.setParameters() not implemented");
+		System.err.println("ParaBrowser.setParameters() not implemented");
 		return false;
 	}
 
@@ -267,7 +267,7 @@
 	@Override
 	public boolean saveParameters() throws Exception {
 		// FIXME: not yet computed
-		System.err.println("ParaBrower.saveParameters() not implemented");
+		System.err.println("ParaBrowser.saveParameters() not implemented");
 		return false;
 	}
 
@@ -275,7 +275,7 @@
 	@Override
 	public boolean loadParameters() throws Exception {
 		// FIXME: not yet computed
-		System.err.println("ParaBrower.loadParameters() not implemented");
+		System.err.println("ParaBrowser.loadParameters() not implemented");
 		return false;
 	}
 
@@ -283,7 +283,7 @@
 	@Override
 	public boolean canCompute() throws Exception {
 		// FIXME: not yet computed
-		System.err.println("ParaBrower.canCompute() not implemented");
+		System.err.println("ParaBrowser.canCompute() not implemented");
 		return false;
 	}
 
@@ -291,7 +291,7 @@
 	@Override
 	protected boolean _compute() throws Exception {
 		// FIXME: not yet computed
-		System.err.println("ParaBrower._compute() not implemented");
+		System.err.println("ParaBrowser._compute() not implemented");
 		return false;
 	}
 }
Index: tmp/org.txm.searchengine.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.searchengine.core/META-INF/MANIFEST.MF	(revision 702)
+++ tmp/org.txm.searchengine.core/META-INF/MANIFEST.MF	(revision 703)
@@ -3,7 +3,6 @@
 Bundle-Name: Searchengine core
 Bundle-SymbolicName: org.txm.searchengine.core;singleton:=true
 Bundle-Version: 1.0.0.qualifier
-Bundle-Activator: org.txm.searchengine.core.Activator
 Require-Bundle: org.eclipse.core.runtime,
  org.txm.core;bundle-version="0.7.0",
  org.txm.utils
Index: tmp/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/messages/CQPUIMessages.java
===================================================================
--- tmp/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/messages/CQPUIMessages.java	(revision 702)
+++ tmp/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/messages/CQPUIMessages.java	(revision 703)
@@ -26,11 +26,6 @@
 	public static String CQPPreferencePage_18;
 	
 	
-	public static String ComputeDiagnostic_0;
-
-	public static String DiagnosticPreferencePage_2;
-
-	
 	static {
 		// initialize resource bundle
 		Utf8NLS.initializeMessages(BUNDLE_NAME, CQPUIMessages.class);
Index: tmp/org.txm.searchengine.cqp.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.searchengine.cqp.rcp/META-INF/MANIFEST.MF	(revision 702)
+++ tmp/org.txm.searchengine.cqp.rcp/META-INF/MANIFEST.MF	(revision 703)
@@ -12,8 +12,6 @@
  org.eclipse.ui.workbench;bundle-version="3.106.2",
  org.eclipse.ui
 Export-Package: org.txm.searchengine.cqp.rcp.adapters,
- org.txm.searchengine.cqp.rcp.editors,
- org.txm.searchengine.cqp.rcp.handlers,
  org.txm.searchengine.cqp.rcp.handlers.base,
  org.txm.searchengine.cqp.rcp.messages,
  org.txm.searchengine.cqp.rcp.preferences
